MINOVA DEMO - Bug #596

WF Outbox
11/29/2021 11:30 AM - Mr. Yusuf

Status: Closed Start date: 11/29/2021
Priority: Normal Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Menu WF Outbox tidak muncul untuk Workflow yg RunBizDatanya kosong

History

#1 - 11/29/2021 11:39 AM - Mr. Yusuf

- File Screenshot (27).png added

- Project changed from MINOVAES - PRODUCT to MINOVA DEMO
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

SELECT TOP (200) DataSourceName, TableName, StoreToTable, StringQuery, LibraryNameFile, ClassName, MethodName, Active

FROM SDATASOURCE
WHERE (DataSourceName = 'PDSWFOUTBOX0002")

Perbaiki di project:
MinovalS.MinovaES.Implementation.Data.Element->LoadDataSet->PDSWFOUTBOX0002

remove query join yg ke runbizdata

https://remote.minovais.com:31133/

#2 - 10/20/2022 09:40 AM - M Azid Wahyudi

- Status changed from New to Closed

Files

Screenshot (27).png 103 KB 11/29/2021
